* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	list-style:none;
}
body {
	background:#1A1A1A;
	font-family:'PT Sans Narrow', sans-serif;
	font-size:14px;
}
.tmz {
	clear:both;
}
#container {
	width:1000px;
	margin:0px auto;
}
#logo {
	float:left;
	width:400px;
	padding-top:70px;
	z-index:100;
}
#mascot {
	float:right;
	height: 300px;
	width: 575px;
	background-image: url(../images/mascot.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#slider {
	position:absolute;
	width:1000px;
	top:210px;
	left:0px;
	right:0px;
	margin:0px auto;
/*	-moz-border-radius: 240px / 80px;
	-webkit-border-radius: 240px / 80px;
	border-radius: 240px / 80px;*/
}
#bgg {
	background:url(../images/bg.png) no-repeat top center;
	width:1000px;
	height:421px;
	position:absolute;
	z-index:19;
	top:188px;
}
#menu {
	height:400px;
}
#menu a {
	position:relative;
	display:block;
	z-index:20;
}
#menu .menu1 {
	width:151px;
	height:105px;
	top:261px;
	left:35px;
}
#menu .menu2 {
	width:156px;
	height:100px;
	top:180px;
	left:186px;
}
#menu .menu3 {
	width:156px;
	height:90px;
	top: 97px;
	left: 342px;
}
#menu .menu4 {
	width:156px;
	height:90px;
	top:6px;
	left:498px;
}
#menu .menu5 {
	width:156px;
	height:99px;
	top:-101px;
	left:654px;
}
#menu .menu6 {
	width:146px;
	height:102px;
	top:-222px;
	left:810px;
}
#main {
	width:960px;
	background:#333;
	color:#FFF;
	padding:20px;
}
#footer {
	padding:20px;
	color:#FFF;
	margin-top:40px;
	background:url(../images/footer.png) no-repeat top center;
	height:20px;
	line-height:20px;
}
#footer #foleft {
	width:400px;
	float:left;
	color:#FFDE76;
}
#footer #foright {
	width:558px;
	float:right;
	text-align:right;
}
#footer a {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#left {
	width:240px;
	float:left;
}
#right {
	width:700px;
	float:right;
	text-align:justify;
}
.sol_bas {
	background:#f27e34;
	padding:8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size:16px;
	font-weight:bold;
}
.bas {
	background:#f27e34;
	padding:8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size:16px;
	margin-bottom:10px;
}
.sol_menu a {
	display: block;
	background-color: #111;
	padding: 6px 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #FFF;
	text-decoration:none;
	margin-top:2px;
}

.sol_menu a:hover {
	background-color: #666;
}

.img_ic {
	margin:0px 10px 10px 0px;
}
.ref {
	padding:5px;
	background:#FFF;
	float:left;
	margin:6px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
}
.ref img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.ref a {
	color:#000;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:15px;
}
.hbr_aln{
	margin-bottom:20px;
	text-align:justify;
	padding-bottom:5px;
	border-bottom:1px dotted #cacaca;
	color:#f5f5f5;
}

.tumu{
	float:right;
	color:#f48027;
	font-size:13px;
	margin-top:10px;
}

.tumu, .tumu2 a{
	color:#f48027;
	text-decoration:underline;
}

.tumu, .tumu2 a:hover{
	color:#f48027;
	text-decoration:none;
}
.tumu2{
	color:#f48027;
	font-size:13px;
}
.glr_img {
	margin:10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.kutu {
	width:350px;
	padding:3px;	
	border:1px dotted #CCC;
	
}

.gonder_btn {
	background-color:#000;
	border:none;
	width:68px;
	height:30px;
	color:#ffffff;
	cursor:pointer;
}
.musterislider {
	width: 5000px;
	position: relative;
}
.img4 {
	margin: 10px;
	float: left;
}
#sol, #sag { cursor:pointer; }

#index {
	text-align:justify;
	width:860px;
	margin:0px auto;
	color:#FFF;
}
#index h2 {
	font-size:16px;
	margin-top:5px;
}
